    #header {
        margin: 0;
        padding: 10px 2.912621%; /* 30/1030 */
        background-image: url(../images/headerBG/headerBG1.jpg);
        background-size: cover;
        color: white;
        background-color: #015aa5;
        text-align: left;
    }
    
    #header-info-wrap {
	    max-width: 1030px;
	    width: 100%;
	    margin:  0 auto;
	    padding: 0;
	    text-align: center;
    }
    
    #header-info {
	    padding: 10px 2.912621%; /* 30/1030 */
	    background: #e8e8e8;
	   
	    font-size: .9em;
	    text-align: right;
	    
    }
    
    #header-info p {
	    margin: 0;
	     color: #737373;
    }
    
    #logo {
	    float: left;
	    margin-top: 20px;
    }

	#mobile-nav-buttons, #mobile-search, #mobile-social-nav {
		display: none;
	}

    
    .navSkip {
    	float:left;
    	font-size: .8em;
		margin-left:-999px !important; 
	
		/* this hides the link from visual users, but still allows screen readers to use it */

    }
    
	/* Search Stuff */

    #search {
        float: right;
        
        margin: 20px 0 10px 0;
        padding: 0;
        text-align: right;
    }
    
    #search-site {  /* input box */
    	float:left;
    	border: 2px solid #015aa5;
    	width: 130px;
    }

    a#go, button#go {  /* submit button */
   		float:left;
    	color:white;
        background: #015aa5;
        padding: 5px;
        font-weight: bold;
        font-size: .9em;
		border: none;
    }
    
    a#go:hover, buttton#go {
    	background:#ff872a;
    	text-decoration: none;
    }


/* SOCIAL NAV */

    #social-nav {
	    float: right;
	    margin: 25px 15px 0 0;
	    font-size: 1.1em;
	    font-weight: bold;
    }
    
    #social-nav li {
	    float: right;
	    list-style: none;
	    margin: 0 0 0 8px;
    }
    
     #social-nav li.tablet-search-toggle {
	     display: none;
     }
     

/* SECONDARY NAV */

#secNav {
	padding:10px 2.912621%;
	margin-right: ;
	font-size: .9em;
	font-weight: normal;
	background: #015aa5;
	color: #f1f1f1;
	text-align: right;
}

#secNav ul {
	padding:0;
	margin: 0;
}

#secNav ul li {
	display:inline;
	padding:0;
	margin: 0;
}

#secNav a,
#secNav a:link,
#secNav a:active {
    text-decoration: none;
    
    color: white;
    background-color: transparent;
}
#secNav a:visited {
    color: white;
    background-color: transparent;
}
#secNav a:hover {
    text-decoration: none;
	border-bottom: 1px dotted white;

    color: white;
    background-color: transparent;
}

#secNav .tagline {
	float: left;
}


/* BREADCRUMB NAV */


#breadcrumbwrap {
	padding:0 2.912621%;
	margin-right: ;
	font-size: .8em;
	font-weight: normal;
	background: #e6f3fc;
	text-align: right;
}


#breadCrumbs {
	list-style: none;
	float:left;
	margin: 0 0 0 0;
	padding: 0;
}

ul#breadCrumbs li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}

ul#breadCrumbs a {
	color: #015aa5;
	display: block;
	padding: 8px 18px 8px 8px;
	background: url(../images/lo/breadCrumbsbg-arrow2.png) no-repeat;
	background-position: right;
}

ul#breadCrumbs a:hover {
	background: url(../images/lo/breadCrumbsbg-arrow2_over.png) no-repeat;
	background-position: right;
	text-decoration: none;
	color: black;
}


ul#breadCrumbs li:last-child a {
	background: none;
	text-decoration: none;
	color: black;
	/* font-weight: bold; */
}

ul#breadCrumbs .mobile-section-label {display: none;}


/* SUB NAV */

#subNav {
	background: #e6f3fc;
	padding: 0 0 10px 0;
}

#subNav .section-label {
	font-size: 1.2em;
	color: #0059a2;
	display: block;
	width:90%;
	padding: 15px 5% 0 5%;
	font-weight: bold;
	height: 34px;
}

#subNav .mobile-section-label {display: none;}

.residents-label {
	background-image: url(../images/menuheaders/residents.jpg);
}

.business-label {
	background-image: url(../images/menuheaders/business.jpg);
}

.government-label {
	background-image: url(../images/menuheaders/government.jpg);
}

.visitors-label {
	background-image: url(../images/menuheaders/visitors.jpg);
}

.parks-label {
	background-image: url(../images/menuheaders/parks.jpg);
}

#subNav ul {
	list-style: none;
	margin:0;
	padding: 0;
}

#subNav ul li {
	margin: 0;
	padding: 0 0 0 5%;
}

#subNav ul li.label {
	padding: 5px 0 0 10px;
	font-weight: bold;
}

#subNav ul li.selected a {
	color: black;
	font-weight: bold;
}

#subNav ul ul li.selected a {
	color: #015aa5;/* #003c6e */
}

#subNav ul ul li.selected.label a {
	color: black;
}


#subNav ul li.divider {
	border-top: 3px solid #b8d8f0;
	margin-top: 10px;
	padding-top: 10px;
}

#subNav ul ul {
	background: #d5e9f8;
	padding: 5px 5px 10px 5px;
	margin: 5px 0 10px 0;
}




/* MAIN NAV*/

#nav {
	float:right;
	clear: right;
	margin: 10px 0 20px 0;
	font-size: 1.3em;
	
	font-weight: normal;
	z-index: 80;
}

#nav ul {
	padding:0;
	margin: 0;
}

#nav ul li {
	display:inline;
	padding:0;
	margin: 0 0 0 0;
}

#nav ul li.mobile-link,
#nav ul li.mobile-landing {
	display: none;
}

#nav ul#dropdownMenu li:last {
	margin-right: 0;
	border-right: 0;
	
}

#nav a,
#nav a:link,
#nav a:active {
	line-height: .9em;
    text-decoration: none;
    color: white;
    background-color: transparent;
}
#nav a:visited {
    color: white;
    background-color: transparent;
}
#nav a:hover {
    text-decoration: none;
    color: #d7d7d7;
    background-color: transparent;
}

#dropdownMenu,
#dropdownMenu li,
#dropdownMenu li ul {
	padding-bottom: 0px;
	margin-bottom: 0px;
	
}
#dropdownMenu, 
#dropdownMenu ul { /* all lists */
	z-index: 81;
}
#dropdownMenu a {
	display: block;
	margin: 0;
	padding: 0;

}
#dropdownMenu li { /* all list items {Opera problems with no widths} */
	float: left;
	z-index: 82;
	text-align: left;
	padding-left: 0px;
	margin-left: 0px;
	background: transparent;	
}
#dropdownMenu li.first {
	margin-top:0px;
}
#dropdownMenu li ul { /* second-level lists */
	position: absolute;
	background-color: #3094df;
	/* background:url(../images/dropDownBG.png); */
	margin-left: 0;
	padding-top: 5px;
	margin-top: 3px; /* cover up 1px bottom border on parent link */
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
#dropdownMenu li ul li {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 1em;
	height:2em;
	font-size: 0.8em;
}

#dropdownMenu li a {
	margin-right: 9px;
	border-right: 2px solid white;
	padding-right: 9px;
}

#dropdownMenu li.five a {
	margin-right: 0px;
	border-right: none;
	padding-right: 0;
}

#dropdownMenu li ul li a {
	padding: 5px 0 5px 10px;
	text-decoration:none;
	margin-right:10px;
	border-right: none;
	border-bottom: 0px !important;
	letter-spacing: normal;	
}

#dropdownMenu li ul li a:hover {
	color:white;
	background: #015aa5;
}

#dropdownMenu li.one ul,
#dropdownMenu li.one ul li {
	width: 200px;	
}
#dropdownMenu li.one ul li a {
	width:190px;
}

#dropdownMenu li.two ul,
#dropdownMenu li.two ul li {
	width: 280px;
}
#dropdownMenu li.two ul li a {
	width:270px;
}

#dropdownMenu li.three ul,
#dropdownMenu li.three ul li {
	width: 290px;
}
#dropdownMenu li.three ul li a {
	width:280px;
}

#dropdownMenu li.four ul,
#dropdownMenu li.four ul li {
	width: 270px;
}
#dropdownMenu li.four ul li a {
	width:260px;
}

#dropdownMenu li.five ul,
#dropdownMenu li.five ul li {
	width: 160px;
}
#dropdownMenu li.five ul li a {
	width:150px;
}

#dropdownMenu li.six ul,
#dropdownMenu li.six ul li {
	width: 200px;
}
#dropdownMenu li.six ul li a {
	width:190px;
}

#dropdownMenu li:hover ul, 
#dropdownMenu li.sfHover ul { /* lists nested under hovered list items */
	left: auto;
}
#dropdownMenu li ul li:hover { /* sub menu hovering over item */
	
}
#dropdownMenu li ul li {
	display: block;
}
#dropdownMenu li.sfHover ul {
	left: auto;
	text-align: left;
}


----------------------------------------

#dropdownMenu li:hover ul, 
#dropdownMenu li.sfHover ul { /* lists nested under hovered list items */
	left: auto;
}
#dropdownMenu li ul li:hover {
	
	
}
#dropdownMenu li ul li {
	display: block;
}
#dropdownMenu li.sfHover ul {
	left: auto;
	text-align: left;
}

.hlMenuItem {
	background-color: green;
}




      /*******************/
	 /*  MEDIA QUERIES! */
	/*******************/ 

	/* Layout rules up to this point assume the user is on a desktop, below we start shrinking and hiding for smaller devices */

	
	    /********************/
 	   /* 820px max width */
	  /********************/ 

	@media screen and (max-width: 820px) {

		#search {
			position: absolute;
			z-index: 99;
			top: 60px;
			right: 3%;
			display: none;
			margin: 5px 0 0 0;
		}
	    
	    #search-site {  /* input box */

	    	height: 25px;
	    	padding: 4px 5px 2px 5px;
	    }
	
	    a#go {  /* submit button */

	        padding: 9px 7px 1px 5px;

	        height: 25px;
	    }
			
		#social-nav li.tablet-search-toggle {
			display: block;
			text-transform: uppercase;
			
			font-size: .8em;
			
			line-height: 1em;
		}
		
		#social-nav li.tablet-search-toggle a {
			color: white;
			background: #015aa5;
			padding: 5px 7px 6px 7px;
			display: block;
		}
		
		#social-nav li.tablet-search-toggle a:hover {
			color: white;
			background: #ff872a;
			text-decoration: none;
		}
		
		#logo {
			clear: right;
			margin-top: -15px;
			max-width: 34%;
		}
		
		#nav {
			float: right;
			text-align: right;
			margin-bottom: 0;
		}
		
		#dropdownMenu li {
			
			/* float: right; */
		}
		
		#dropdownMenu li.one {
			margin-left: 6.4em;
		}		
		
		
		#dropdownMenu li a {
			margin-bottom: 15px;
		}
		
		#dropdownMenu li.two a {
			border-right: none;
			margin-right: 0;
			padding-right: 0;
		}
		
		#dropdownMenu li.three {
			clear: both;
		}
		
		.tagline {
			display: none;
		}
		
		/* Social Nav */
		
		#social-nav {
			margin-right: 0;
		}
		
		 #social-nav li.search-toggle {
		     display: block;
	     }
			

	} /* end 790ox */



	    /********************/
 	   /* 650px max width */
	  /********************/ 

	@media screen and (max-width: 650px) {
		
		#social-nav li.phone {
			display: none;
		}
	
	}/* end 650px */



	    /********************/
 	   /* 600px max width */
	  /********************/ 

	@media screen and (max-width: 600px) {
		
		#social-nav, #search, #nav, #secNav {
			display: none;
		}

		#header {
			width: 100%;
			background: #015aa5;
			padding: 0;
		}
		
		 #header-info {
	    padding: 10px 5%; /* 30/1030 */
	    background: #e8e8e8;
		text-align: center;
    }

		
		#logo {
			margin: 5px 0 0 5%;
		}
				
		/* Main/Secondary Nav */
		
		#mobile-nav-buttons {
			display: block;
			list-style: none;
			float: right;
			margin: 0 5% 0 3%;
		}
		
		#mobile-nav-buttons li {
			/* border-left: 1px solid; */
			float: left;
			margin: 0px 0 0 20px;
			
			padding: 0;
			
		}

		#mobile-nav-buttons a {
			color: white;
			font-size: 1.3em;
			font-weight: bold;
			display: block;
			padding: 22px 0;
		}
		
		#mobile-nav-buttons li.search-toggle a {
			padding-left: 23px;
			
			background: url(../images/lo/searchicon.png) left center no-repeat;
		}
		
		#mobile-nav-buttons li.menu-toggle a {
			padding-left: 20px;
			
			background: url(../images/lo/menulines.png) left center no-repeat;
		}
		
		#mobile-nav-buttons a:hover {
			text-decoration: none;
		}
		
		#mobile-search {
			/* display: block; */
			clear: both;
			width: 90%;
			padding: 15px 5%;
			background: #004075;
		}

	    #mobile-search-site {	/* input box */
	    	float:left;
	    	border: none;
	    	width: 62%;
	    	padding: 10px 4%;
	    	height: 40px;
	    }
	
	    a#mobile-go, button#mobile-go {  /* submit button */
	   		float:right;
	    	color:white;
			background: #015aa5;
	        width: 30%;
	        font-size: 1.3em;
	        padding: 30px 0 0 0;
	        height: 30px;
	        line-height: 0;
	        display: block;
	        text-align: center;
	        font-weight: bold;
	        border: none;
	    }
	    
	     button#mobile-go {
		     padding-bottom: 30px;
	     }
	    
	    a#mobile-go:hover, button#mobile-go:hover {
	    	background:#ff872a;
	    	text-decoration: none;
	    }
		
		/*  Mega Reset to undo all the unnecessary styling from the desktop... */
		
		#dropdownMenu li.one,	
		#dropdownMenu li.one ul,
		#dropdownMenu li.one ul li, 
		#dropdownMenu li.one ul li a, 
		#dropdownMenu li.two,
		#dropdownMenu li.two ul,
		#dropdownMenu li.two ul li, 
		#dropdownMenu li.two ul li a,
		#dropdownMenu li.three,
		#dropdownMenu li.three ul,
		#dropdownMenu li.three ul li, 
		#dropdownMenu li.three ul li a, 
		#dropdownMenu li.four,
		#dropdownMenu li.four ul,
		#dropdownMenu li.four ul li, 
		#dropdownMenu li.four ul li a, 
		#dropdownMenu li.five,
		#dropdownMenu li.five ul,
		#dropdownMenu li.five ul li, 
		#dropdownMenu li.five ul li a, 
		#dropdownMenu li.six,
		#dropdownMenu li.six ul,
		#dropdownMenu li.six ul li, 
		#dropdownMenu li.six ul li a {
			width: auto;
			margin: 0;
			float: none;
			position: relative;
			left: auto;
			background: none;
			margin: 0;
			padding: 0;
		}


		#nav {
			/* display: block; */
			float: none;
			clear: both;
		}
		
		#nav ul {
			list-style: none;
			float: none;
			border-bottom: 1px solid white;
		}

		
		#dropdownMenu li.one,
		#dropdownMenu li.two,
		#dropdownMenu li.three,
		#dropdownMenu li.four,
		#dropdownMenu li.five,
		#nav ul li.mobile-link,
		#nav ul li.mobile-landing {
			border: none;
			border-top: 1px solid white;
			display: block;
			float: none;
			margin: 0;
			width: 90%;
			padding: 10px 5% 0 5%;
		}
		
		#nav ul li.mobile-landing {
			border-top: none;
		}
		

		#nav ul li a {
			border: none;
		}
		
		#nav ul li ul {
			display: none;
		}
		
		#nav ul li.hasChild {
			background: url(../images/lo/nav-plus.png) 95% 13px no-repeat;
		}
		
		#nav ul li.hasChild.activeParent {
			background: #004075 url(../images/lo/nav-arrow-down.png) 95% 13px no-repeat;
		}

		#nav ul li.one ul li a,
		#nav ul li.two ul li a,
		#nav ul li.three ul li a,
		#nav ul li.four ul li a,
		#nav ul li.five ul li a {
			padding-left: 20px;
			background: url(../images/lo/nav-arrow-right.png)  left 3px no-repeat;
		}
		
		#nav #mobile-social-nav {
			float: left;
			display: block;
			margin-left: 5%;
			border: none;
			padding: 20px 0;
		}
		
		#nav #mobile-social-nav li {
			margin-right: 30px;
			float: left;
		}
		
		/* Sub Nav */
		
		#subNav {
			padding-bottom: 0;
			/* padding: 0 5%; */
		}
		
		#subNav .section-label {display: none;}

		#subNav .mobile-section-label {
			display: block;
			/* margin-top: -20px; */
			color: white;
			font-size: 1.2em;
			font-weight: bold;
			padding: 10px 5%;
			background: #015aa5 url(../images/lo/menulines.png) 95% center no-repeat;
		}
		
		#subNav .mobile-section-label:hover {
			cursor: pointer;
		}

		#subNav ul {
			display: none;
			
		}
		
		#subNav ul li {
			margin: 0;
			padding: 0 0 0 5%;
		}
		
		#subNav ul li.label {  /* is this still used? */
			padding: 5px 0 0 5%;
			font-weight: bold;
		}
		
		#subNav ul li a {
			padding: 5px 0;
			display: block;
		}
		
		#subNav ul li.selected a {
			color: black;
		}
		
		#subNav ul li.divider {
			border-top: 3px solid #b8d8f0;
			margin-top: 10px;
			padding-top: 10px;
		}
		
		#subNav ul ul {
			background: #d5e9f8;
			padding: 10px 5% 10px 5%;
			margin: 5px 0 10px 0;
			display: block;
		}

	
	}/* end 600px */


	    /********************/
 	   /* 400px max width */
	  /********************/ 

	@media screen and (max-width: 400px) {
		

		#logo {
			max-width: 25%;
			margin-top: 20px;
		}



	} /*  end 400px */















